27 Сентября, 2012

[SE-2012-01] Critical security issue affecting - Java SE 5/6/7

Андрей Комаров
Сразу же за CVE-2012-4681 и исправлением данной уязвимости со стороны Oracle, вчера Security-Explorations ( http://www.security-explorations.com/en/index.html ) опубликовали очередное адвайзори, описывающее появление новой уязвимости, влияющей на JAVA до 7 версии.

История продолжается, только пока без POC в публичном доступе :)
или введите имя

CAPTCHA